[RC5] Linux in low memory

John Campbell jcampbel at lynn.ci-n.com
Wed Mar 18 17:51:46 EST 1998


On 18 Mar 1998 Harka at excelsior.net wrote:
> On a related note: which Linux-distribution could I install with 4
> MB RAM? (I tried OpenLinux Base, but they meant it when writing "At
> least 8 MB required" :))
> 
	My first Linux box was a 386-25 with 4M that I installed an old
Slackware release of 1.2.13 on (I forget the Slackware version number...
3.0, I think...). Worked fine, but be warned - with only 4M of RAM, swap
space is *vital*. Without swap, you won't even be able to log in to turn
your swap on.

---
John Campbell
jcampbel at lynn.ci-n.com

QotD:  Different all twisty a of in maze are you, passages little.
--
To unsubscribe, send 'unsubscribe rc5' to majordomo at lists.distributed.net
rc5-digest subscribers replace rc5 with rc5-digest



More information about the rc5 mailing list